@charset "utf-8";

#sp {
  display: none;
}
/*----------------------------------------
  .main_visual
----------------------------------------*/
.main_visual {
/*
  height: 380px;
  background: url(../img/index/img-main_visual.jpg) top center no-repeat #fff;
  min-width: 960px;
*/
}
.search_detail .slide_area {
	z-index: 1;
}
.main_visual > .inner {
  position: relative;
  height: 380px;
}
.main_visual{
	position: relative;
}
.main_visual_btnArea{
	overflow: hidden;
	z-index: 3;
	position: absolute;
	bottom:0;
	left: 0;
	width: 100%;
	text-align: center;
}
.main_visual_btn{
	width: 960px;
	margin: 10px auto;
	text-align: left;
}
.main_visual .btn_main_visual01 {
  position: absolute;
  left: 0;
  bottom: 75px;
}
.main_visual .btn_main_visual02 {
  position: absolute;
  left: 0;
  bottom: 20px;
}
.main_visual .btn_main_visual01 a, .main_visual .btn_main_visual02 a {
  display: block;
}
.main_visual .txt_main_visual {
  position: absolute;
  top: 0;
  right: -42px;
}

/*----------------------------------------
  .content
----------------------------------------*/
.content {
  background: #fff;
  margin-top: 20px;
  margin-bottom: 30px;
}
.top_content > .inner {
  overflow: hidden;
}
/*  aside
----------------------------------------*/
#aside {
  width: 216px;
  float: right;
}
#aside .bnr_aside li + li {
  margin-top: 20px;
}
#aside .bnr_aside li a {
  display: block;
}
#aside .bnr_aside li a:hover {
  opacity: 0.7;
}
/*  .article
----------------------------------------*/
.article {
  width: 720px;
  float: left;
}

.section_content {
  margin-bottom: 30px;
}
.section_content .section_title {
  margin-bottom: 30px;
}
.list_content {
  overflow: hidden;
}
.list_content li {
  float: left;
}

.list_content li + li {
  margin-left: 24px;
}
.list_content li a {
  position: relative;
  display: block;
}
.list_content li a:hover {
  opacity: 0.5;
}
.list_content li .box_mark .mark {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  overflow: hidden;
  background-color: rgba(185, 60, 100, 0.9);
}
.list_content li .box_mark .mark span {
  display: block;
  zoom:1;
  font-size: 117%;
  color: #fff;
  padding: 7px 20px 7px 10px;
  background: url(../img/share/ico-arrow_white_l_sm.png) 96% 12px no-repeat;
}
.plain .article_plain ul:after {
  content: '';
  display: block;
  clear: both;
}
.plain .txt_plain {
  width: 340px;
  float: left;
  margin-top: 30px;
}
.plain .plain_extend {
  display: none;
}
.plain .txt_plain:nth-child(odd) {
  margin-right: 40px;
}
.plain .txt_plain a {
  padding: 0 10px 0 0;
  display: block;
  background: #fff;
  position: relative;
}
.plain .txt_plain a:hover {
  opacity: 0.7;
}
.section_content .btn_section {
  margin-top: 25px;
  text-align: right;
}
.section_content .btn_section a {
  display: inline-block;
  zoom:1;
}
.section_content .btn_section a:hover {
  opacity: 0.5;
}
.news .section_title {
  position: relative;
}
.news .btn_facebook {
  position: absolute;
  top: 0;
  right: 0;
}
.news .btn_facebook:hover {
  opacity: 0.5;
}
.news ul li:first-child a {
  border-top: 1px solid #cccccc;
}
.news ul li a {
  display: block;
  padding: 20px 0;
  border-bottom: 1px solid #cccccc;
  background: url(/img/index/ico-arrow_news.png) 98% 50% no-repeat;
}
.news ul li a:hover {
  background: url(/img/index/ico-arrow_news.png) 98% 50% no-repeat #f5f5f5;
}
.news ul li a dl {
  display: inline-table;
  vertical-align: middle;
}
.news ul li a dl dt {
  display: table-cell;
  vertical-align: middle;
  width: 112px;
}
.news ul li a dl dd {
  display: table-cell;
  vertical-align: middle;
  width: 555px;
  font-size: 109%;
  padding-left: 18px;
}
.news ul li a dl dd span {
  display: inline-block;
  zoom:1;
}
.news ul li a dl dd .date {
  margin-right: 10px;
}

.flow_content {
  margin-top: 20px;
}
.flow_content .step a {
  display: inline-block;
}
.flow_content ul {
  overflow: hidden;
  margin-top: 5px;
}
.flow_content ul li {
  float: left;
  width: 80px;
}
.flow_content ul li a {
  text-align: center;
  display: block;
  font-size: 109%;
}
.flow_content ul li a:hover {
  color: #b73f69;
}
.area .area_inner {
  overflow: hidden;
}
.area .area_left {
  width: 240px;
  float: left;
}
.area .area_right {
  width: 461px;
  float: right;
}
.title_sub_area {
  border-bottom: 1px dashed #999999;
  padding-bottom: 9px;
  margin-bottom: 17px;
  height: 24px;
}
.title_sub_area span {
  display: inline-block;
  padding-left: 8px;
  border-left: 5px solid #ef859b;
  text-indent: -9999px;
  height: 24px;
}
.title_sub_area.bg01 {
  background: url(../img/index/title-map_01.png) 15px 0 no-repeat;
}
.title_sub_area.bg02 {
  background: url(../img/index/title-map_02.png) 15px 0 no-repeat;
}
.title_sub_area.bg03 {
  background: url(../img/index/title-map_03.png) 15px 0 no-repeat;
}
.area .prefecture li + li {
  margin-top: 5px;
}
.area .prefecture {
  margin-bottom: 60px;
}
.area .prefecture li {
  overflow: hidden;
}
.area .prefecture li a {
  display: block;
  width: 56px;
  float: left;
}
.area .prefecture li a span {
  display: none;
}
.area .prefecture li a + a {
  margin-left: 5px;
}
.area .search_input {
  margin-top: 5px;
}
.area .search_input .search_box {
  overflow: hidden;
}
.search_box input.search {
  outline: 0;
  height: 21px;
  border: 2px solid #deddde;
  padding: 0 0 0 8px;
  width: 182px;
  float: left;
}
.area_search p {
  font-size: 125%;
}
.search_input input.btn_search {
  width: 41px;
  height: 25px;
  border: none;
  background: url(../img/share/btn-search.png) 0 0 no-repeat;
  outline: 0;
  cursor: pointer;
  margin-left: 5px;
  float: left;
}
.search_input input.btn_search:hover {
  opacity: 0.7;
}
.area_search .txt_ex {
  font-size: 125%;
  margin-top: 8px;
}
.area_map {
  position: relative;
}
.title_area_sp {
  display: none;
}
.area_map > ul {
  position: absolute;
  display: inline-block;
  zoom:1;
}
.area_map > ul > li ul li {
  float: left;
  margin-right: 12px;
  margin-bottom: 5px;
}
.area_map > ul > li > a,
.area_map ul li ul li a {
  display: inline-block;
  zoom:1;
  /*font-size: 125%;*/
  padding-left: 11px;
  line-height: 1;
}
.area_map ul li ul li span {
  display: inline-block;
  zoom:1;
  /*font-size: 125%;*/
  padding-left: 11px;
  line-height: 1;
  background: url(../img/index/icon-arrow_map03.png) 0 3px no-repeat;
  color: #ccc;
}
.area_map ul li ul li a:hover {
  text-decoration: underline;
}
.area_map .area01 {
  top: 19px;
  left: 7px; /*11px;/　←11px;を7px;に*/
}
.area_map .area01 a {
  background: url(../img/index/icon-arrow_map01.png) 0 3px no-repeat;
}
.area_map .area02 {
  top:17px; /*/19px; /　←19px;を17px;に*/
  left: 177px;
  width: 125px;
}
.area_map .area02 a {
  background: url(../img/index/icon-arrow_map02.png) 0 3px no-repeat;
}
.area_map .area03 {
  top: 83px;
  right: 15px;
}
.area_map .area03 a {
  background: url(../img/index/icon-arrow_map04.png) 0 3px no-repeat;
}
.area_map .area04 {
 top:110px;//* 115px;/←115px;を110px;に*/
  left: 62px;
  width: 170px;
}
.area_map .area04 a {
  background: url(../img/index/icon-arrow_map05.png) 0 3px no-repeat;
}
.area_map .area05 {
top:165px; /*/170px;/　←170px;を165px;に  right: 1px;*/
  width: 113px;
}
.area_map .area05 a {
  background: url(../img/index/icon-arrow_map06.png) 0 3px no-repeat;
}
.area_map .area06 {
  top:235px;/* 240px;/←240px;を235px;に*/
  left: 11px;
  width: 113px;
}
.area_map .area06 a {
  background: url(../img/index/icon-arrow_map07.png) 0 3px no-repeat;
}
.area_map .area07 {
  top: 310px;
  left: 186px;
  width: 113px;
}
.area_map .area07 a {
  background: url(../img/index/icon-arrow_map03.png) 0 3px no-repeat;
}
.area_map .area08 {
  top: 282px;/*285px;/　←285px;を282px;に*/
  right: 0;
  width: 127px;
}
.area_map .area08 a {
  background: url(../img/index/icon-arrow_map08.png) 0 3px no-repeat;
}
.area_map .area09 {
  bottom: -2px;/*5px/　←5px;を-2px;に*/
  left: 37px;
  width: 160px;
}

.area_map .area09 > li ul li {
  width: 58px;
}
.area_map .area09 a {
  background: url(../img/index/icon-arrow_map09.png) 0 3px no-repeat;
}
.area_map > ul > li > a:hover {
  text-decoration: underline;
}
.btn_txt {
  vertical-align: middle;
  display: inline-block;
  font-weight: normal;
  font-size: 125%;
  color: #333;
  background: url(../img/index/ico-arrow_direction.png) right center no-repeat;
  padding-right: 15px;
  margin-right: 10px;
}

.btn_facebook img {
  vertical-align: middle;
}
.list_content li .box_mark .btn_plain_title {
  position: absolute;
  display: inline-block;
  left: 10px;
  top: 50%;
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 100%;
}
.free_request, .sp_facebook {
  display: none;
}

/*  prepare
----------------------------------------*/
#prepare {
}

/*  faq
----------------------------------------*/
#faq {
  display: none;
}

/*  media
----------------------------------------*/
#media {
}

/*  relate_article
----------------------------------------*/
.relate_article {
  display: none;
}
#popular {
  margin-bottom: 50px;
}
.section_content .btn_section_2 {
  margin-top: 26px;
}
.bx-wrapper .bx-viewport{
	-webkit-box-shadow:none;
	box-shadow:none;
	border:none;
	left:0;
}

.bx-wrapper img{
	width:1050px;
	max-width:auto;
	margin:0 auto;
}

.section_content .section_message {
 font-size:16px;
}
.section_content .section_submessage {
 font-size:15px;
	color:#C44F77;
}
.section_content .section_txt {
 margin-bottom:20px;
}

/*  messageBox Add 2017.06.23 EJ
----------------------------------------*/
.cbox{
	font-size: 16px;
}

.cbox strong{
	color: #DA5280;
}
#c04{
	font-size:14px;
}

#c04 .acBtnBox{
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d2d2d2;
	border-bottom-color: #d2d2d2;
	text-align: left;
	text-decoration: underline;
	display: block;
	font-size: 14px;
	line-height: 50px;
	/*color: #1a9bfc;*/
	color: #333333;
	cursor:pointer;
	/*border:solid 1px #FF0000;*/
	padding-left:40px;
}

#c04 .acBtnBox:hover{
	text-decoration: none;
}

#c04 .acBtnBox.off{
	display: block;
}

#c04 .acBtnBox.on{
	display: none;
}

#c04 #messageBox{
	margin-bottom: 35px;
}

#c04 #messageBox .serviceBox{
	display: none;
}

#c04 #messageBox .serviceBox h2.originalTitle{
	padding-top: 15px;
}

#c04 #messageBox .serviceBox h2.basicTitle{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d2d2d2;
	display: block;
	padding-top: 15px;
	margin-top: 15px;
}

#c04 #messageBox .serviceBox .read{
	border: 1px solid #D6CDCE;
	background-color: #FEF2F2;
	margin-top: 20px;
	margin-bottom: 20px;
}

#c04 #messageBox .serviceBox .read p{
	font-size: 14px;
	display: block;
	text-align: left;
	font-weight: normal;
	line-height: 20px;
	text-indent: -1em;
	padding-left: 1em;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 15px;
}

#c04 .acBtnBox.on{
	display: none;
}

#c04 .openBtn{
	background-image: url(../img/index/icon_letter_50x50.png);
	background-repeat: no-repeat;
	background-position: left 15px center;
	background-size:15px auto;
}

#c04 .closeBtn{
	background-image: url(../img/index/icon_letter_50x50.png);
	background-repeat: no-repeat;
	background-position: left 15px center;
	background-size:15px auto;
}

